We don't support PHP 4.0.x anymore; update the docs to reflect that and
[squirrelmail.git] / plugins / listcommands /
drwxr-xr-x   ..
-rw-r--r-- 1644 README
-rw-r--r-- 397 index.php
-rw-r--r-- 2749 mailout.php
-rw-r--r-- 3100 setup.php